# NullValueField


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**datatype** | [**Datatype**](Datatype.md) |  | [optional] 
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.null_value_field import NullValueField

# TODO update the JSON string below
json = "{}"
# create an instance of NullValueField from a JSON string
null_value_field_instance = NullValueField.from_json(json)
# print the JSON string representation of the object
print(NullValueField.to_json())

# convert the object into a dict
null_value_field_dict = null_value_field_instance.to_dict()
# create an instance of NullValueField from a dict
null_value_field_from_dict = NullValueField.from_dict(null_value_field_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


